/*
Theme Name:     AJdG Solutions
Theme URI:      http://ajdg.solutions/
Description:    Child theme for SuperStore by Arnan de Gans
Author:         Arnan de Gans
Author URI:     http://www.arnan.me/
Template:       superstore
Version:        1.2
*/

@import url("../superstore/style.css");

/* WooCommerce Mods
-------------------------------------------------------------- */
.post-587 .woocommerce ul.products li.product {
	width: 50%;
}

.woocommerce-page #content div.product p.price, .woocommerce-page #content div.product p.price ins, .woocommerce-page #content div.product p.price del {
	font-size: 130%;
}

.woocommerce ul.products li.product .price, .woocommerce ul.products li.product .price ins, .woocommerce-page ul.products li.product .price ins {
	font-size: 120%;
	text-decoration: none;
	border-bottom: none;
}

.woocommerce div.product p.price ins {
	text-decoration: none;
	border-bottom: none;
}

.woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
	font-size: 120%;
	text-decoration: line-through;
	border-bottom: none;
}

.cart-collaterals ul.products li.product {
	width: 30%;
}

.cart-collaterals .cross-sells li.product .categories { 
	display:none;
}